name: 'Trail'
applicable: 'BOOTS'
trigger: 'STEP'
levels:
  '1':
    action:
      - 'player-particle-boots FLAME'
  '2':
    action:
      - 'player-particle-boots FLAME'
      - 'player-particle-boots FLAME delay:1'
  '3':
    action:
      - 'player-particle-boots FLAME'
      - 'player-particle-boots FLAME delay:1'
      - 'player-particle-boots FLAME delay:2'